{% extends 'base.html' %}
{% load static %}

{% block sidebar %}
{% endblock sidebar %}

{% block content-title %}
<div class="row">
  <nav title="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item" aria-current="page"><a href="{% url 'devices:devicedetails' %}">DeviceDetails</a></li>
    </ol>
  </nav>
</div>
{% endblock content-title %}

{% block content %}
<p>{{hostname}}</p>
<p> xxxxxxxxx </p>
<p>{{hostname}}</p>

{% endblock content %}

{% block javascript %}
<script src="{% static 'devices/js/devices.js' %}"></script>
{% endblock javascript %}